﻿@charset "utf-8";

/*banner*/
.iosSliderDemo { clear: both;width: 100%;height: 380px;position: relative;}
.fluidHeight {position: absolute;width: 100%;height: 380px;}
.sliderContainer {height: 100%;max-height: 400px;padding: 0 0;}
.iosSlider {position: relative;top: 0;left: 0;overflow: hidden;width: 100%;height: 100%;}
.iosSlider .slider {width: 100%; height: 100%;}
.iosSlider .slider .item { width: 100%;height: 100%;padding: 0 0 0 0;text-align: center; position: relative;}
/* .iosSlider .slider .item:after{content: "";width: 100%;height: 100%;background: #000; opacity: 0.3; _filter:Alpha(opacity=30); filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#4C000000,endColorstr=#4C000000) !important;background: rgba(0, 0, 0, 0.3); position: absolute;left: 0;top: 0;}
.iosSlider .slider .selected:after{display: none;} */
.iosSlider .slider .item .inner {overflow: hidden;position: relative;top: 0;left: 0;width: 100%;margin: 0 auto;height: 100%;-webkit-box-shadow: 0 0 10px -5px #000;box-shadow: 0 0 10px -5px #000;background-position: 50% 0;background-repeat: no-repeat;}
.iosSlider .slider .item .inner img {position: relative;top: 0;left: 0;width: 100%;margin: 0 auto; height: 100%;}
.sliderContainer .slideSelectors {position: absolute;top:0;width:100%;z-index: 1;height: 100%;}
.sliderContainer .slideSelectors .prev {position:absolute;width: 60px;height: 60px; background: url('/image/banner_left_un.png') no-repeat center;top: 50%;margin-top: -30px;left: 20px;-webkit-transition: all .3s ease;-o-transsition: all .3s ease;-moz-transition: all .3s ease;-o-transition: all .3s ease;transition: all .3s ease;}
.sliderContainer .slideSelectors .prev:hover{background: url('/image/banner_left_on.png') no-repeat center;}
.sliderContainer .slideSelectors .next {position: absolute;width: 60px;height: 60px; background: url('/image/banner_right_un.png') no-repeat center;top: 50%;margin-top: -30px;right: 20px;-webkit-transition: all .3s ease;-o-transition: all .3s ease;-moz-transition: all .3s ease;transition: all .3s ease;}
.sliderContainer .slideSelectors .next:hover{ background: url('/image/banner_right_on.png') no-repeat center;}
.sliderContainer .scrollbarContainer {position: relative;bottom: 4px;left: 0;width: 1024px;height: 4px;margin: 0 auto;z-index: 1;}
.iosSlider .slider .item:before{content: "";width: 100%;max-width: 100%;height: 100px;position: absolute;top:100%;margin-top: -280px;opacity:0;z-index: 99;-webkit-transition: all .5s ease;-o-transition: all .5s ease;-moz-transition: all .5s ease;transition: all .5s ease;}
.iosSlider .slider .selected:before{opacity: 1;}
.iosSlider .slider .item1:before{background: url('/image/title1.png') no-repeat center;}
.iosSlider .slider .item2:before{background: url('/image/title2.png') no-repeat center;}
.iosSlider .slider .item3:before{background: url('/image/title3.png') no-repeat center;}
.iosSlider .slider .item4:before{background: url('/image/title4.png') no-repeat center;}
/* 模块 */
.module-content{width: 1170px;margin: 0 auto;position: relative;overflow: hidden;}
.module{width: 380px;float: left;margin-left: 15px;height: 345px;margin-top: 20px;}
.module2{height: 290px;}
.module-box,.module-two{overflow: hidden;float: left;}
.module:first-child{margin-left:0;}
.module-name{border-bottom: 1px solid #E2E2E2;position: relative;}
.module-name h3{font-size: 1.8em;color:#0075C2;line-height: 40px;position: relative; font-weight:bolder;}
.module-name .more{width:16px;height:16px;background: url('/image/more_un.png') no-repeat center;position: absolute;top: 13px;right: 0; -webkit-transition: all .3s ease; -o-transition: all .3s ease; -moz-transition: all .3s ease; transition: all .3s ease;}
.module-name .more:hover{background: url('/image/more_on.png') no-repeat center;top:8px;}
.module-name h3:before{content: "";width: 84px;height: 6px;background: url('/image/module_bottom.jpg') no-repeat center; position: absolute;left: 0;bottom:-1px}

/* 新闻列表 */
.news-list li a{display: block;line-height:38px;font-size:1.4em;color: #333333;background: url('/image/list_dots.png') no-repeat left center;padding-left: 15px;-webkit-transition: all .3s ease;-o-transition: all .3s ease;-moz-transition: all .3s ease;transition: all .3s ease; overflow: hidden;-o-text-overflow:ellipsis;text-overflow:ellipsis;white-space: nowrap;}
.news-list li a:hover{color: #31A5F1;}

/* 焦点图片 */
.focus { width: 380px; height: 273px; position: relative; overflow: hidden;margin-top: 15px; }
.focus .img li { width: 100%; height: 100%; display: block; position: absolute; left: 0; top: 0; }
.focus .img img { width: 100%; height: 100%; display: block; -webkit-transition: all 1s ease; -o-transition: all 1s ease; -moz-transition: all 1s ease; transition: all 1s ease; }
.focus:hover .img img { -webkit-transform: scale(1.1); -ms-transform: scale(1.1); -o-transform: scale(1.1); -moz-transform: scale(1.1); transform: scale(1.1); }
.focus .img-title { width: 100%; height: 41px; line-height: 41px; color: #fff; font-size: 1.4em; text-indent: 10px; position: absolute; left: 0; bottom: 0; z-index: 9; filter: progid:DXImageTransform.Microsoft.gradient(enabled='true', startColorstr='#99000000', endColorstr='#99000000'); background: rgba(0, 0, 0, 0.5); }
.focus .img-title span{overflow: hidden; -o-text-overflow: ellipsis; text-overflow: ellipsis; white-space: nowrap; padding-right: 120px; display: block;position: relative;padding-left: 7px;}
.focus .img-title span:before{content:"";width: 6px;height: 6px;background: #FFB800;position: absolute;left: 3px;top: 50%;margin-top: -3px; }
.focus .focus-btn { display: block; width: 104px; text-align: right; position: absolute; right: 6px; bottom: 10px; z-index: 10 }
.focus .focus-btn li { width: 17px; height: 17px; display: inline-block; background: #fff;text-align: center; cursor: pointer; -webkit-transition: all .5s ease; -o-transition: all .5s ease; -moz-transition: all .5s ease; transition: all .5s ease; margin: 0 1px}
.focus .focus-btn li:hover { background: #FFB800; color: #fff;}
.focus .focus-btn li.active { background: #FFD800; color: #fff;}

/*日期列表 */
.date-list li{position: relative;}
.date-list li a{display: block;width: 80%;overflow:hidden;-o-text-overflow: ellipsis;text-overflow: ellipsis;white-space: nowrap;line-height: 38px;font-size:1.4em;color: #333333;background: url('/image/list_dots.png') no-repeat left center;padding-left: 15px;-webkit-transition: all .3s ease;-o-transition: all .3s ease;-moz-transition: all .3s ease;transition: all .3s ease; }
.date-list li:hover a,
.date-list li:hover span{color: #31A5F1;}
.date-list li span{display:block;position: absolute;right: 0;top: 10px;font-size:1.4em;color: #666;-webkit-transition: all .3s ease;-o-transition: all .3s ease;-moz-transition: all .3s ease;transition: all .3s ease;}

/* 在线链接 */
.online-box{margin-top: 20px;float: left;overflow:hidden;width: 100%;}
.online-box .resource{float: left;}
.online-box a{display: block;overflow:hidden;}
.online-box .resource2{float: right; margin-left:15px}

/* 快速链接 */
.quick-box{margin-left: 0;}
.quick-box a{display:block;float:left;width: 180px;height: 50px;border: 1px solid #EEEEEE;line-height: 50px;padding-left: 75px;font-size: 1.8em;color: #626262;-webkit-transition:all .5s ease;-o-transition:all .5s ease;-moz-transition:all .5s ease;transition:all .5s ease;}
.quick-box a:hover{border-color:#31A5F1;color: #31A5F1;}
.quick-box .quick-link1,.quick-link2{overflow: hidden;}
.quick-box .quick-link1{margin-top: 12px;margin-bottom: 12px;}
.quick-box .quick-nav1{margin-right: 20px;background:#FDFDFD url('/image/link1.png') no-repeat 20px center;}
.quick-box .quick-nav2{background:#FDFDFD url('/image/link2.png') no-repeat 20px center;}
.quick-box .quick-nav3{margin-right: 20px;background:#FDFDFD url('/image/link3.png') no-repeat 20px center;}
.quick-box .quick-nav4{background:#FDFDFD url('/image/link4.png') no-repeat 20px center;}


.quick-box .quick-nav5{margin-right: 20px;background:#FDFDFD url('/image/link5.png') no-repeat 20px center;}
.quick-box .quick-nav6{background:#FDFDFD url('/image/link6.png') no-repeat 20px center;}
.quick-box .quick-nav7{margin-right: 20px;background:#FDFDFD url('/image/link7.png') no-repeat 20px center;}
.quick-box .quick-nav8{background:#FDFDFD url('/image/link8.png') no-repeat 20px center;}





/* 安全管理 */
.safety-box .date-list li a{line-height: 37px;}

/* 学校宣传片 */
.video-box{margin-top: 15px;position: relative;}
.video-box a{display:block;overflow: hidden;}
.video-box img{display: block;padding: 10px;background: #ECECEC;}
/*图片滚动*/
.school-view{margin-top: 20px;float: left;overflow:hidden;width: 100%;}
.img-box { width: 100%; height: 160px; overflow: hidden; position: relative;margin-top: 20px; }
.img-box ul { display: block; position: absolute; left: 0; top: 0; }
.img-box li { display: block; border:none; width: 223px; height: 160px; overflow: hidden; float: left; position: relative; margin: 0 10px; }
.img-box li .mask { opacity: 0; filter: Alpha(opacity=0); display: block; width: 600%; height: 150px; -webkit-transition: all .3s ease; -o-transition: all .3s ease; -moz-transition: all .3s ease; transition: all .3s ease;position: absolute; left: 0; top: 0; z-index: 100; white-space: nowrap; overflow: hidden; -o-text-overflow: ellipsis; text-overflow: ellipsis;  background:rgba(0,0,0,0.3);  }
.img-box li img { display: block; width: 100%; height: 150px;}
.img-box li .name{margin-top:-30px;display: block;text-align: center;font-size: 1.4em;color:#666666;height: 30px; line-height: 30px; -webkit-transition: all .3s ease; -o-transition: all .3s ease; -moz-transition: all .3s ease; transition: all .3s ease;position:relative;overflow: hidden;border-bottom:1px solid #fff; background:rgba(0,0,0,0.5);filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#7F000000,endColorstr=#7F000000);color: #fff; }
.img-box li:hover .mask{ opacity: 1; filter: Alpha(opacity=100);  }


.wwt_img01 {
    width: 1200px;
    margin: auto;
    margin-top: 10px;
    margin-bottom: 10px;
}
